search cancel

Does SOI/APM connector 3.6.6 support Windows 2016 or Windows 2019

book

Article ID: 257390

calendar_today

Updated On:

Products

CA Service Operations Insight (SOI) CA Application Performance Management (APM / Wily / Introscope)

Issue/Introduction

We currently have APM connector 3.6.5 installed on Windows 2012 R2 platform. 

The APM server is going to upgrade to V10.8 and I like to take this chance to get a new APM connector server. 

I would like to know if we can use Windows 2016 or Windows 2019 for APM connector 3.6.6?

Environment

Release :

SOI 4.2 CU4

APM 10.8

APM connector 3.6.5 -> 3.6.6 

Cause

There is no OS requirements page for the connectors

Resolution

Based on the SOI docset, we support windows 2016 and windows 2019.

Operating_System_Support

 

Additional Information

https://support.broadcom.com/web/ecx/support-content-notification/-/external/content/release-announcements/CA-Service-Operations-Insight-Connectors/6482

https://techdocs.broadcom.com/us/en/ca-enterprise-software/it-operations-management/service-operations-insight-connectors/connectors/ca-soi-connectors-compatibility-matrix.html